@-webkit-keyframes showTab{from{opacity:0;-webkit-transform:translateY(10px);transform:translateY(10px)}to{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}}@keyframes showTab{from{opacity:0;-webkit-transform:translateY(10px);transform:translateY(10px)}to{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}}

.tabsy>button{width:100%;font-family:inherit;font-size:100%;margin:0;outline:0;border:0;vertical-align:baseline;-webkit-box-sizing:border-box;box-sizing:border-box;background:transparent}

.tabsy>.tabButton{display:block;margin-top:1px;background:#fff; border: 1px solid #c6c6c6;border-radius: 10px; padding-bottom: 10px;margin: 11px; text-align:center;-webkit-transition:all 250ms ease-in-out;transition:all 250ms ease-in-out}.tabsy>input{display:none}
.tabsy>input:checked+label+.tab{display:block}
.tabsy>input:checked+label+.tab>.content{-webkit-animation:showTab 250ms ease-in-out;animation:showTab 250ms ease-in-out}.tabsy>.tab{background:#fff;display:none}@media screen and (min-width: 768px){.tabsy{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}
	.tabsy>.tabButton{-webkit-box-ordinal-group:2;-webkit-order:1;-ms-flex-order:1;order:1;-webkit-box-align:start;-webkit-align-items:flex-start;-ms-flex-align:start;align-items:flex-start;cursor:pointer;}
	
	.tabsy>input:checked+label{background: url("images/arrow.png") no-repeat bottom; padding-bottom: 20px;;color:#5a5243; border: 2px solid #ffcc05; border-radius: 10px; padding-bottom: 10px; }.tabsy>.tab{-webkit-box-ordinal-group:3;-webkit-order:2;-ms-flex-order:2;order:2}tabsy img{ margin-top:100px;}}
.country { font-size: 13px; font-weight:normal; margin-top:5px;margin-bottom: 8px;}
.uni-name1{ font-size: 14px; margin-top: 10px; font-weight: normal; line-height: 16PX;}
.uni-name{ font-size: 32px; margin-top: 20px;} 
.country2 { font-size: 20px; text-align: left; margin-bottom: 20px; margin-top: -5px;}
.locations { width: 25px; pading-right: 15px}
.details-univ p{ font-size: 18px; padding-top: 2px; }
.details-univ a{color: #2fcdd7  }
.register{padding:10px 20px 10px 20px; background: #ffc30e; color: #000;  max-width: 100px; border-radius: 18px; }
.register2{padding:10px 20px 10px 20px; background: #2fcdd7; color: #000;  max-width: 100px; border-radius: 18px; }

.style3{margin-bottom: 30px;}
.style3 span{padding:10px 20px 10px 20px; border:1px solid  #ffc30e; color: #000;   border-radius: 30px;  }
.register-details{margin-bottom:20px}
.register-details a{color: #000!important} 
.register a:hover{color: #fff!important} 

 .box{
        padding: ;
        display: none;
        margin-top: 20px;
    }
    .slot1{  }
    .slot2{  }
    .slot3{ }	
    .slot4{  }
    .slot5{ }
    .slot6{  }	
    .slot7{  }
    .slot8{  }	
